.col1 {
  width: 200px;
}
.col2 {
  min-width: 100px;
}
.col3 {
  width: 300px;
}

.table {
  position: static;
  width: 100%;
  border: 2px solid #000000;
  overflow: scroll;
}
.search {
  font-family: sans-serif;
  text-align: center;
}

table,
th,
td {
  border: 1px solid black;
  width: 200px;
  margin-top: 20px;
}
.button{
  background: #ddd;
}
.button :active {
  background: rgb(1, 19, 8);
  border: 1px solid rgb(117, 194, 17);
}

td,
th {
  text-align: left;
  padding: 8px;
  border: 1px solid #000000;
}
